{
  "version": "0.0.0",
  "scripts": {
    "dev": "vite --mode dev",
    "build": "cross-env BUILD_ENV=prod vite build && cross-env BUILD_ENV=prod npm run deploy",
    "build:pre": "vite build",
    "build:test": "vite build --mode test",
    "preview": "vite preview",
    "deploy": "node ./deploy.js",
    "lint": "eslint --ext .js,.vue --ignore-path .gitignore --fix src"
  },
  "dependencies": {
    "@tinymce/tinymce-vue": "^3.2.8",
    "axios": "^0.23.0",
    "blueimp-md5": "^2.19.0",
    "element-ui": "^2.15.6",
    "html2canvas": "^1.4.1",
    "qs": "^6.10.3",
    "query-string": "^7.0.1",
    "vue": "^2.6.14",
    "vue-router": "^3.5.2",
    "vuedraggable": "^2.24.3",
    "vuex": "^3.6.2"
  },
  "devDependencies": {
    "@rollup/plugin-eslint": "^8.0.1",
    "ali-oss": "^6.16.0",
    "chalk": "^4.1.2",
    "cross-env": "^7.0.3",
    "eslint": "^7.32.0",
    "eslint-config-standard": "^16.0.3",
    "eslint-plugin-import": "^2.25.2",
    "eslint-plugin-node": "^11.1.0",
    "eslint-plugin-promise": "^5.1.1",
    "eslint-plugin-vue": "^7.20.0",
    "sass": "1.43.3",
    "vite": "^2.6.10",
    "vite-plugin-vue2": "^1.9.0",
    "vue-template-compiler": "^2.6.14"
  }
}
